INCLUDEPATH += $$PWD/fmt/include

HEADERS += \
    $$PWD/fmt/include/fmt/args.h \
    $$PWD/fmt/include/fmt/base.h \
    $$PWD/fmt/include/fmt/chrono.h \
    $$PWD/fmt/include/fmt/color.h \
    $$PWD/fmt/include/fmt/compile.h \
    $$PWD/fmt/include/fmt/core.h \
    $$PWD/fmt/include/fmt/format-inl.h \
    $$PWD/fmt/include/fmt/format.h \
    $$PWD/fmt/include/fmt/os.h \
    $$PWD/fmt/include/fmt/ostream.h \
    $$PWD/fmt/include/fmt/printf.h \
    $$PWD/fmt/include/fmt/ranges.h \
    $$PWD/fmt/include/fmt/std.h \
    $$PWD/fmt/include/fmt/xchar.h

SOURCES += \
    $$PWD/fmt/src/format.cc \
    $$PWD/fmt/src/os.cc
